### Function

# Gimp value_set_rgb

#### Declaration [src]

    void
    gimp_value_set_rgb (
      GValue* value,
      const GimpRGB* rgb
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`rgb`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.